﻿.checkboxListContainer div {
    display: inline-block;
    width: 20px;
}

div.checkboxListContainer {
    height: auto;
}

.checkboxListContainer label {
    float: right !important;
    margin: 4px 0 0;
    width: 255px;
}
.giorniLavoro {
    padding: 0 16px!important;
}


.field-validation-error {
    font-style: oblique;
    font-size: smaller;
    color: red; 
}

.validation-summary-errors ul, .validation-summary-errors li{
   list-style-type: none; 
   clear: both;
    margin: 0 5px;
}
.validation-summary-errors li{
    background: -moz-linear-gradient(center top , #D96D3A 0%, #CB2C1A 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CB2C1A;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #AD2516;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    margin-bottom: 20px;
    padding: 8px 35px 8px 10px;
}

.radio input[type="radio"], .checkbox input[type="checkbox"] {
    margin-left: 0 !important;
}

.ui-resizable-handle {
    display: none!important;
}

div.checker span {
    line-height: 0 !important;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginLeft5 {
    margin-left: 5px;
}

.marginRight20 {
    position:absolute;
    right:20px;
}

.marginTop5 {
    margin-top: 5px !important;
}

.marginTop10 {
    margin-top: 10px !important;
}

.NoModify {
    cursor: pointer !important;
}

.circle {
	border-radius: 50%;
	width: 13px;
	height: 13px;
}

.background-red {
    background: red;
}

.background-green {
    background: green;
}

.background-yellow {
    background: orange;
}

.HandHover :hover {
    cursor: pointer;
}

.notSupportedStyle {
    width: 60% !important;
    margin-left: 20% !important;
    left: 0 !important;
}
.notSupportedContentStyle {
    padding: 2%;
}

.modal-dialog.fullScreen {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.modal-content.fullScreen {
    height: auto;
    min-height: 100%;
    border-radius: 0;
}

.dataTables_filter input {
    height: 20px !important;
}

/*#usersTable_filter {
    height: 100px;
}*/